W3C home > Mailing lists > Public > public-qa-dev@w3.org > May 2006

Bundle::W3C::Validator said to not contain proper content ?

From: olivier Thereaux <ot@w3.org>
Date: Wed, 17 May 2006 17:39:50 +0900
Message-Id: <68f58ae4836ebb4fa57faa20439a940d@w3.org>
To: QA Dev <public-qa-dev@w3.org>

Looking at installation instructions today, I ended up seeing the 
following "review" of our bundle of prerequisites:
http://cpanratings.perl.org/dist/Bundle-W3C-Validator

Any idea why the reviewer would write that? Last I checked, the bundle 
worked beautifully and did provide all necessary dependencies, except 
of course SGML::Parser::OpenSP which is not required by our released 
versions, so... I'm puzzled.

Thoughts?
-- 
olivier 
Received on Wednesday, 17 May 2006 08:40:06 GMT

This archive was generated by hypermail 2.2.0+W3C-0.50 : Thursday, 19 August 2010 18:12:46 GMT